<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7c581268259ce3e1db3fa4ea3c1d9b66">
  <dict>
    <!--2023-02-11 09:55:10.000-->
    <string key="carrier_hide_number_flag">111</string>
    <!--2023-02-11 09:55:10.000-->
    <string key="carrier_hide_number_flag_contacts">true</string>
  </dict>
</config>
